RGBPM(1)

NAME
rgbpm - Folder-based loudness and beats per minute scanning

SYNOPSIS
rgbpm [OPTIONS] FOLDER [...]

DESCRIPTION
rgbpm assumes that each folder contains one music album, with all audio tracks in that folder being of the same file type.

rgbpm will traverse from the given folder (or folders) to all sub-folders, adding the recommended ReplayGain 2.0 track and album tags to supported audio files.

If 'loudgain' is installed, rgbpm supports the following file types:
  - FLAC (.flac)
  - Ogg (.ogg, .oga, .spx, .opus)
  - MP2 (.mp2)
  - MP3 (.mp3)
  - MP4 (.mp4, .m4a)
  - ASF/WMA (.asf, .wma)
  - WavPack (.wv)
  - APE (.ape)
  - WAV (.wav)
  - AIFF (.aiff, .aif).

If 'bpm-calc' is installed, rgbpm will use it to calculate beats per minute, then tag the following file types:
  - MP2 (.mp2)
  - MP3 (.mp3)
  - FLAC (.flac).

OPTIONS

-h  Show help.

-v  Show version number of the script.

-b  Disable BPM calculation (and tagging).

BUGS
The rgbpm script is maintained on GitHub as part of loudgain. Please report all bugs to the issue tracker at https://github.com/Moonbase59/loudgain/issues.

COPYRIGHT
Copyright (C) 2020 Hugh McMaster

rgbpm is released under the 2-clause BSD license.